.navbar {
    background-color: rgb(8, 33, 41);
    display: flex;
    align-items: center;
    padding-left: 60px;
    padding-right: 60px;
    padding-top: 8px;
    padding-bottom: 8px;
    height: 60px;
    justify-content: space-between;
    position: sticky;
    top: 0;
    z-index: 1000;
}

.navbar-container {
    display: flex;
    align-items: center; 
    gap: 12px;   
}

.navbar p {
    font-weight: 800;
    font-size: 24px;
    color: rgb(255, 213, 0);
}

input[type=text] {
    border: 2px solid rgb(6, 20, 26);
    border-radius: 4px;
    padding: 8px;
}

button {
    background-color: rgb(255, 251, 227);
    border-radius: 4px;
    border: none;
    padding: 8px 16px;
    cursor: pointer;
}

button:hover {
    background-color: rgb(255, 213, 0);
}